/* kb styles from pre-drupal website design ****/

 #v2012-content-1-KB-index { /* this is the primary content DIV */
	/*height: 600px;  alter this height to accommodate different background images */
	width: 978px;
	margin-top: 10px;
	background: #fff; /* No background image for KBs */
	background-repeat: no-repeat;
	background-position:top left;
	padding: 10px;
	/*border: 1px solid #ccc;*/
	margin-bottom: 0px;
}
.v2012-title { /* common title DIV - no attributes */
}
#v2012-content-1-KB-index h1 { /* Large title */
	font-size: 70px;
	color: #0065BD;
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 0px 50px;
}
#v2012-content-1-KB-index p { /* Introductory paragraph */
	font-size: 16px;
	color: #4b4b4b;
	font-weight: normal;
	margin: 0;
	padding: 10px 0px 0px 100px;
	line-height:1.5em;
}
.v2012-table-container {
}
/* END KB index knowledge_base.html page */

/* START KB browse page elements */
.browse-table {
	clear:both;
	margin: 10px 0px 0px 0px;
	font-size:16px;
	line-height:2em;
	border-collapse:collapse;
}
.table-header-row {	
	font-size:18px;
	font-weight:600;
}
.table-header-cell {
	width: 100%;
	background-color:#0065BD;
	color:#FCFCFC;
	padding-left:30px;
	border: 1px solid #0065bd;
}
.table-cell {
	background-color:#fff;
	padding-left:50px;
	vertical-align:middle;
	border:1px solid #0065BD;
}
.v2012-content-1-KB-manual-browse { /* Large title */
	font-size: 50px;
	color: #0065BD;
	font-weight: normal;
	margin: 0px;
	padding: 10px 0px 0px 50px;
}
.v2012-content-1-KB-manual-browse-p {
	font-size: 16px;
	color: #4b4b4b;
	font-weight: normal;
	margin: 0;
	padding: 0px 0px 0px 110px;
	line-height:1.5em;
}
/* END KB browse page elements */

/* START KB article elements */
	/* START KB header content styles */
.v2012-KB-article-title { /* Large title */
	font-size: 18px;
	color: #4b4b4b;
	font-weight: 600;
	margin: 0px;
	padding: 10px 55px 0px 55px;
	margin: 0px 0px 10px 0px;
}
.v2012-KB-article-product-application-link { /* link below title */
	font-size: 16px;
	color: #4b4b4b;
	font-weight: normal;
	margin: 0;
	padding: 0px 0px 10px 55px;
	line-height:1.5em;
}
#products-link-kb-print {
	width:1000px;
	padding:0px 0px 0px 0px;
	margin:0px;
}
#products-link {  /* applied products link DIV positioning */
	width:760px;
	float:left;
}
a.view-products-link { /* applied products link content styling */
	background:url(/media/images/common_and_index/arrow-blue.jpg);
	background-repeat: no-repeat;
	background-position: right;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
	text-decoration:none;
	font-weight: normal;
	margin: 0;
	padding: 0px;
	line-height:1.5em;
}
#KB-print { /* print article link DIV positioning */
	float:left;
	padding:0px 10px 0px 0px;
	margin: 0px 0px 0px 0px;
}
a.KB-print-link { /* print article link content styling */
	background:url(/media/images/KB/KB-print.png);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
	text-decoration:none;
	font-weight: normal;
	margin: 0;
	padding: 0px 0px 0px 30px;
	line-height:1.5em;
}
	/* END KB header content styles */
	
	/* START KB article content elements */	
.link-text-base-styles { /* base page text style */
	color: #4b4b4b;
	margin: 0;
	padding: 0px 0px 0px 55px;
	line-height:1.5em;
}
.KB-section-title { /*main content title styles */
	font-size: 18px;
	font-weight: 600;
	color:#0065BD;
	padding:0px;
	margin: 0px;
}
.KB-section-subtitle { /*main content title styles */
	font-size: 14px;
	font-weight: 600;
	color:#44f4f;
	padding: 0px;
	margin: 0px;
}
/* START main content body text styles */
.KB-section-bodytext { 	
	padding: 0px 0px 0px 0px;	
	font-size: 14px;
	color: #4b4b4b;
	font-weight: normal;
	line-height:1.4em;
}
.KB-bold-bodytext { /* main content body BOLD text styles */
	font-weight: 600;
}
.KB-emphasis-bodytext { /* main content body text styles */
	font-style:italic;
}
.KB-bold-emphasis-bodytext { /* main content body text styles */
	font-style:italic;
	font-weight:600;
}
.KB-network-paths { /* main content body text styles */
	font-style:normal;
	font-weight:normal;
	color:#0065BD;
}
.KB-typed-or-code {	
	font-family:"lucida console",courier,monospace;
	font-size: 16px;
	font-style:normal;
	font-weight:normal;
	color:#0065BD;
}
/* END main content body text styles */

/* START main content list styles for OL and Ul lists - these rules are only for positioning and not text styles. Use section styles above for text styling */

/* for IMG tags not in LIs -USE: add class="img-pad" to IMG tags */
img.img-pad {
	padding: 0px 0px 0px 0px;
}
/* for IMG tags in level 1 LIs only - USE: add class="li-or-ul-pad" to IMG tags */
img.ol-or-ul-pad {
	padding:8px 0px 0px 0px;
}
/* for IMG tags in level 2 LIs only - USE: add class="li-or-ul-pad2" to IMG tags */
img.ol-or-ul-pad2 {
	padding:10px 0px 0px 0px;
}
/* for IMG tags in level 3 LIs only - USE: add class="li-or-ul-pad3" to IMG tags */
img.ol-or-ul-pad3 {
	padding:10px 0px 0px 0px;
}
body.page-node-type-knowledge-base .layout-container main .layout-content #block-omni2021-system-main article img {
	padding: 20px 0;
}
.centered-table {
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse;
}
.codebox { /* DO NOT EDIT - style from 1st generation KB code boxes */
	background-color: #E6E6E6; 
	padding: 4px 10px 4px 10px; 
	margin: 30px 55px 0xp 0px;
	font-family: Courier; 
	font-size: 16px; 
	color: #595959; 
	font-weight: 100; 
	vertical-align: middle; 
}
.codecontainer { /* style for 2nd generation KB code boxes */
	background-color:#e6e6e6;
	padding:10px;
	margin:10px 0px 10px 0px;
	font-family:"lucida console",courier,monospace;
	font-size:14px;
}
.kbinactive {
	margin:6px 55px 10px 55px;
	padding:10px;
	color:fff;
	border:solid 1px #c40031;
}
.footer {
	clear:both;
	color:#;
}
td.boxtext {
	border:1px solid #000;
	background-color:#e6e6e6;
	color:#595959;
	font-weight:100;
	padding:7px;
	border-collapse:collapse;
}
.boxtitle {
	width:800px;
	padding:2px;
	background-color:#0065bd;
	color:#fff;
	border:1px solid #0065bd;
	font-weight:600;
	vertical-align:middle;
}
.KB-UL-footer {  /* level 1 lists in the footer of every KB */
	padding:0px 0px 0px 0px;
	margin:0px;
	list-style-position:inside;
}
.KB-UL-footer li { /* level 1 lists in the footer of every KB */
	padding:0px;
	margin:0px;
	line-spacing:1.3em;
	font-size: 14px;
}
/* TABLE rules for all TABLE TR TD elements for KB table content */
.KB-table-container { /* the DIV that encloses a table - used for pushing the table right */
	margin: 10px 0px 20px 0px;
	padding:0px;
	overflow: auto;

}
.KB-table {
	
}
td, th {
	padding: 10px;
}
.table-titles {
	height:2.3em;
	padding:0px 0px 0px 6px;
	font-weight:600;
	color:#fff;
	background-color:#0065bd;
}
.table-cells {
	border-bottom:1px solid #0065bd;
	font-weight:100;
	color:#000;
	vertical-align:top;
	background-color:#fff;
	padding-top:10px;
	padding-bottom:5px;
	padding-left:6px;
}
.table-text-bold { /* must be inline <span> */
	font-weight:600;
}
.special-table-titles {
	padding: 0px 0px 0px 0px; 
	border: 1px solid white; 
	height: 2.3em; 
	text-align: center; 
	color: rgb(255, 255, 255); 
	font-size: 12px; 
	font-weight: 600; 
	border-collapse: collapse; 
	background-color: rgb(0, 101, 189);
}
.special-table-cells {
	padding: 5px 0px 5px 0px; 
	font-size: 11px; 
	font-weight: 100; 
	vertical-align: top; 
	border-bottom-color: rgb(0, 101, 189); 
	border-bottom-width: 1px; 
	border-bottom-style: solid; 
	opacity: 1; 
	background-color: rgb(255, 255, 255);
}
.special-table-text-bold {
	font-weight: 600;
}
.recommended {
	color:#00c21a; font-weight: 600; /* bright green */
}
.supported {
	color:#0065BD; font-weight: 600; /* omni blue */
}
.untested {
	color:#FF5E21; font-weight: 600;/* orange */
}
.unsupported {
	color:#FF0000; font-weight: 600; /* red  */
}
.super {
	font-size: 0.7em;
}

p.KB-section-title, h4.KB-section-title {
	font-weight: 400;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 0;	
}
body.node-type-knowledge-base article img {
	margin-top: 30px;
	margin-bottom: 30px;
}
body.node-type-knowledge-base article img.inline {
	margin: 0;	
}
/****** taxonomy pages *******/
body.path-taxonomy .views-row article h2 a {
	color: black;
	margin-top: 40px;
	display: block;
}